package com.gyee.dataadapter.dao;

/**
 * @author songwb<songwb @ aliyun.com>
 */
public interface TsPoint {

    String getId();

    String getThingId();

    String getThingType();

    String getUniformCode();

    TsDataType getPointDataType();

    //reids库
    String getTag();
}

